org.apache.jasper.runtime

## Class JspFactoryImpl.PageContextPool

- java.lang.Object
- - org.apache.jasper.runtime.JspFactoryImpl.PageContextPool

- Enclosing class:
    JspFactoryImpl

      protected static final class JspFactoryImpl.PageContextPool
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JspFactoryImpl.PageContextPool()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `PageContext` | `get()`
    `void` | `put(PageContext o)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JspFactoryImpl.PageContextPool

          public JspFactoryImpl.PageContextPool()

  - ### Method Detail

    - #### put

          public void put(PageContext o)

    - #### get

          public PageContext get()

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.